.fotorama__stage {
	 -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

.fotorama__html div,
.fotorama__html a {
	display: block;
	height: 100%;
}

.fotorama__stage__frame .fotorama__img {
	width: 100% !important;
	left: 0 !important;
}

.fotorama__caption {
	 display: inline-block!important;
	 opacity: 1!important;
     width: 100%;
}

.fotorama__caption__wrap {
    color: 3b3b3b;
    width: 100%;
    display:inline-block!important;
    opacity: 1!important;
}

#categoryIcons {
	position: relative;
	width:100%;
	vertical-align:middle;
	z-index:800;
	text-align:center;
	padding: 5px 0 0 0;
 }
 
#categoryIcons a {
	display:inline-block;
	width:30px;
	height:30px;
	background:#fff;
	margin:4px;
	border-radius:17%;
	cursor:pointer;
}

#categoryIcons .D {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat 0 0;}
#categoryIcons .G {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat 0px -30px;}
#categoryIcons .K {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat 0px -60px;}
#categoryIcons .J {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat -30px 0px;}
#categoryIcons .S {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat -30px -30px;}
#categoryIcons .M {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat -30px -60px;}
#categoryIcons .E {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat -60px 0px;}
#categoryIcons .H {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat -60px -30px;}
#categoryIcons .A {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat -60px -60px;}
#categoryIcons .U {background: url("/assets/meta/188180f2/image/categoryIconsSprite.png") no-repeat -90px 0px;}
#categoryIcons .W {display:none;}

#categoryIcons .active {border:2px solid #222;}

/* print stylesheet */
@media print {
	.fotorama {display:none;}
}